{
  "name": "@innungsapp/shared",
  "version": "0.1.0",
  "private": true,
  "exports": {
    ".": "./src/index.ts",
    "./prisma": "./src/lib/prisma.ts",
    "./types": "./src/types/index.ts"
  },
  "scripts": {
    "type-check": "tsc --noEmit",
    "prisma:generate": "prisma generate",
    "prisma:migrate": "prisma migrate dev",
    "prisma:push": "prisma db push",
    "prisma:studio": "prisma studio",
    "prisma:seed": "tsx prisma/seed.ts",
    "prisma:seed-superadmin": "tsx prisma/seed-superadmin.ts",
    "prisma:seed-admin": "tsx prisma/seed-admin-password.ts",
    "prisma:seed-demo-members": "tsx prisma/seed-demo-members.ts"
  },
  "dependencies": {
    "@prisma/client": "^5.20.0"
  },
  "devDependencies": {
    "@types/node": "^22.0.0",
    "prisma": "^5.20.0",
    "tsx": "^4.19.0",
    "typescript": "^5.6.0"
  }
}
